
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

*{ margin: 0;    padding: 0;    box-sizing: border-box;}

/*Global Css*/
body { padding: 0; margin: 0; font-family: "Sora", sans-serif;}
ul { padding: 0; list-style: none }
h1 { font-size: 36px; color: #000000; line-height: 44px; font-weight: 500;} 
h2 { font-size: 36px; font-weight: 500; color: #000000; line-height: 44px; } 
h3 { font-size: 24px; line-height: 31px; color: #000; }
a {text-decoration: none; outline: none; }
a:hover { text-decoration: none; transition: all 0.3s ease; color: #f7c300 !important; }
p { font-family: "Sora", sans-serif; font-size: 16px; font-weight: 400; line-height: 27px; text-align: justify; } 
.hide{display:none;}
input { outline: none !important }
button, button:focus { outline: none }
img { border: 0; max-width: 100%; }

input::placeholder, textarea::placeholder { color: #FFFEF2; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #FFFEF2;}
input:-moz-placeholder, textarea:-moz-placeholder { color: #FFFEF2;}
input.form-control::placeholder, textarea.form-control::placeholder { color: #FFFEF2; }
.logoImg {max-width: 150px;}  
.form-control:focus { -webkit-box-shadow: none; box-shadow: none }

/*Common Css*/
.btn { font-family: "Sora", sans-serif;  font-size: 18px; font-weight: 600; line-height: 27px; color: #000000; padding: 0 } 
.btn.color-btn { background: #000000; padding: 10px; color: white; box-shadow: none; font-weight: 400; border-radius: 0; }
 
/*--------Header-------*/ 
.container-fluid {padding: 0 20px;}
.header { position: absolute; top: 0; left: 0; width: 100%; z-index: 9; padding: 12px 0; } 
.header nav { display: flex; justify-content: flex-end; flex-wrap: wrap;   } 
.header nav > ul { display: flex; align-items: center; flex-wrap: wrap; margin: 0; } 
.header nav > ul > li:not(:last-child) { margin-right: 20px; }

.inner-header nav { justify-content: space-between; } 
.navbar-brand { font-family: "Sora", sans-serif; font-size: 48px; font-weight: 700; line-height: 63px; letter-spacing: 0.1em; text-align: left; color: #FFFFFF; padding: 0 } 
.inner-header { background: #000000; position: sticky;} 
.inner-header nav svg path { fill: rgb(205, 202, 202);}

.menu { background: #000; position: fixed; width: 100%; max-width: 593px; right: 0; top: 0; height: 100%; padding: 80px 80px 20px 80px; padding-top: 80px; } 
.menu > ul::-webkit-scrollbar { width: 0;}
.header nav > ul > li > a { position: relative; z-index: 99; } 
.menu > ul > li > a { font-family: Sora; font-size: 24px; font-weight: 600; line-height: 32px; text-align: left; color: #FFFFFF; display: block; padding: 5px 0; } 
.menu > ul > li:not(:last-child) > a { border-bottom: 1px solid #959595; } 
.menu > ul { height: 100%; max-height: 100%; overflow-y: auto; }
.open_menu .header nav svg path { fill: #FFFFFF;}  
.sub-menu{display: none; border-top: 1px solid #959595; border-bottom: 1px solid #959595; padding: 10px 0;}
.sub-menu a { font-family: Sora; font-size: 20px; font-weight: 400; line-height: 37px; text-align: left; color: #BEBABA !important; }
.drop_arrow { background: transparent; border: none; position: absolute; top: 0; right: 0; width: 50px; height: 47px; } 
.menu-item-has-children { position: relative; }  

/*Footer*/
.footer-section {background-color: #2F2F2F !important; padding: 60px 0 20px 0;background: url(../img/watermark-background.png); background-size: contain; background-position: right; background-repeat: no-repeat;} 
.contact-info ul li i { color: #FFFFFF; font-size: 18px; margin-right: 12px; } 
.contact-info ul li a { color: #FFFFFF; font-size: 16px; line-height: 24px; word-break: break-word;} 
.contact-info ul li { display: inline-flex; vertical-align: baseline; align-items: center; }
.contact-info ul li:not(:last-child) { padding-bottom: 12px; } 
.footer-logo { height: 100%; display: flex; justify-content: start; align-items: center; }
.footer-link ul li a { font-size: 16px; color: #FFFFFF; } 
.footer-link ul li:not(:last-child) { padding-bottom: 15px;}
.f-header { font-size: 24px; color: #FFFFFF; margin-bottom: 25px; }  
.coppyLink {text-align: center;color: #FFFFFF;padding-top: 33px;} 
.coppyLink p {text-align: center;font-size: 14px; margin: 0; }
 
footer .social-info  ul strong { font-size: 18px; line-height: 24px; font-weight: 500; color: #FFFFFF; } 
footer .social-info { margin-top: 20px; } 
footer .social-info ul li a { font-size: 18px; color: #FFFFFF; } 
footer .social-info ul { display: flex; align-items: center; gap: 12px; }

/*Global Page Section page*/ 
section > .row {margin: 0;padding: 0;}
.left-box {padding: 0px;}
.left-box img { width: 100%; object-fit: cover; object-position: center; min-height:100vh; }  
.right-box .content { width: 80%; margin: auto; padding: 30px 0px; display: flex; align-items: start;justify-content: center;flex-direction: column;height: 100%;}
.right-box .content h1 {  margin-bottom: 25px; }
.home-page .right-box .content, .sp-openings .right-box .content {width: 400px;}
.concepts-leading {padding: 50px 0px;}

/*People page*/ 
.people-page { padding: 110px 0; background-color: #fffef3; background-image: url('/assets/frontend/img/team-bg.png'); background-position: center center; background-repeat: no-repeat; background-size: cover; }
.people-listing ul { display: grid; grid-template-columns: repeat(5, 1fr); gap: 25px; justify-items: center; align-items: center; }
.people-listing ul li:hover p { color: #f7c300; transition: all 0.3s ease;}
.people-img-box { width: 100px; height: 100px; margin: 0 auto 5px; border-radius: 50%; overflow: hidden; display: flex; align-items: center; justify-content: center; } 

.people-img-box img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.people-listing ul li { text-align: center; } 
.people-listing ul li p { margin: 0;  text-align: center;color: #000;}
.people-listing ul li span { display: block; text-align: center;} 
.brand-logo-section ul li img:hover { transform: scale(1.1); transition: all 0.5s ease; } 
.brand-logo-section ul li img { transition: all 0.5s ease; overflow: hidden;}

/*About us page*/ 
.sp-about-us .overlay-short-content { padding: 15px 12px 50px; text-align: center; width: 100%; }

/*Brand detail us page*/ 
.brand-detail-logo { padding: 35px 12px 40px; text-align: center; } 
.brand-detail-logo a img {margin-top: 20px;}
.prev-arrow-link { float: left; display: inline-block; margin-top: 15px; }
.next-people-link { float: right; display: inline-block; margin-top: 15px;} 
.brand-detail .right-box .content p { font-size: 15px; line-height: 25px; }
.bd-ontact ul {display: inline; margin-left: 8px !important; }

/*People prev next*/
.people-detail .nextPrevPeopArrow { display: flex; justify-content: space-between; align-items: center; width: 100%; margin: 30px auto 0; } 

 
/*Video*/
.videoBox {width: 100%;height: calc(100vh - 93px);overflow: hidden;display: flex;align-items: center;justify-content: center;} 
.videoBox  #customVideo { width: 100%; height: 100%; object-fit: cover; object-position: center; } 

/* New Style Nov 29, 2024 */
.brandTextBox {height:100%}
.brandTextBox { display: flex; justify-content: start; align-items: center;}
.brandTextBox .brandText {height:100%} 

.titleBorderBottom {border-bottom: 2px #000 solid;  margin-top:30px; margin-bottom:30px} 
.people-listing { padding: 8px 0; }
.titleOnBorderCenter {margin: 40px 0px; position: relative; text-align: center;}
.titleOnBorderCenter:after {content: ''; width: 100%; left: 0px; align-items: center; border-top:3px solid #000; position: absolute; left: 0px; top: calc(50% - 2px); }
.titleOnBorderCenter span {position: relative; background-color: #FFFFFF; padding: 0px 10px; z-index: 1; font-weight: 600;}
 
.people-contact-us ul li {display: inline ;padding-right: 10px; margin-right: 10px; position: relative;}
.people-contact-us ul li:not(:last-child)::after { content: ' '; position: absolute; display: inline-block; width: 2px; height: 24px; right: 0; top: -4px; background: #aeaca4; }
.people-contact-us a {color: #000;display: inline-flex;vertical-align: baseline;align-items: center;}   
.people-contact-us a i { font-size: 18px; font-weight: bold; margin-right: 6px; }
.people-image { display: flex; align-items: start; justify-content: center; flex-direction: column; height: 100%; }
.people-detail .left-box{ padding-left:15px; }
.people-detail .position { margin-bottom: 20px; margin-top: -10px; }
.people-detail .content { padding: 0 0 0; }

 /*Form Box for career and partner with us*/
.form-box h2 { font-size: 24px; color: #000000; margin-bottom: 20px; }  
/* .ajaxBox .form-control, 
.ajaxBox .form-select { font-size: 24px; color: #FFFEF2; font-weight: 400; background-color: rgba(0,0,0,0.16); border: 1px solid #000000; border-radius: 0; outline: none; box-shadow: none; } */

.form-box { padding: 30px; background-color: #fffef3; background-image: url('/assets/frontend/img/career-bg.png'); background-position: center center; background-repeat: no-repeat; background-size: cover;}
.form-box .form-control, .form-box .form-select, .form-box .custom-file-wrapper {border-radius: 7px; position: relative; font-size: 16px; padding: 14px; color: #686661; background-color: #FFFFFF; border:rgba(0,0,0,0.20) solid 1px; z-index: 1; }
.form-box .form-control::placeholder,
.form-box .placeHolder {color: #686661;}
.form-box .custom-file-wrapper { height: 54px; }
.form-box .file-input {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; opacity: 0;}
.form-box .custom-file-wrapper:after {content: 'Attachment'; padding: 5px 10px; border-radius: 30px;position: absolute; right: 10px; top: 10px; font-size: 12px; color: #000; background-color: #FFFFFF; border:rgba(0,0,0,0.20) solid 1px; cursor: pointer;}
.form-box .custom-file-wrapper:before {content: 'Attach your  CV'; position: absolute; left: 16px; top: 16px; pointer-events: none; color: rgba(0,0,0,0.16); font-size:16px; color: #686661}
.form-box form {padding: 15px 0 0; }
.sp-careers .custom-file-wrapper .error { position: absolute; bottom: -23px; left: 0; }

 /*Press, Brand Press and News Agency Detail page */
 .press-section .banner { max-height: 450px; width: 100%; object-fit: cover; object-position: center; }
 .press-slider-box #gallery-img-slider { display: flex; align-items: center; height: 100%; } 

.press-slider-box #gallery-img-slider img { width: auto; }
.pressLogos {display: flex; justify-content: center; align-items: center; gap: 20px; padding: 30px 0;}

.splide-slider-row { padding-top: 20px;}
.news-press-head {position: relative;}
.sp-press h1 { margin-bottom: 20px; }
.pressSubHeading {font-size: 16px; margin-top: 20px;}
.brand-press-slider .news-press-link {word-wrap: break-word; font-size: 14px; text-align: left; word-break: break-all; display: block;}
.news-press-head:after {content: ''; width: 100%; left: 0px; border-top:3px solid #000; position: absolute; left: 0px; top: calc(50% - 2px); }
.news-press-head span {position: relative; left: 50px; background-color: #FFFFFF; padding: 0px 10px; z-index: 1;}

.news-press-link {color: #000;}
.news-agency-list ul {margin:0; display: grid; gap: 16px; text-align: center; grid-template-columns: repeat(3, minmax(0, 1fr)); }
.news-agency-list ul li {border:rgba(0,0,0,0.16) solid 1px; display: flex; align-items: center; justify-content: center;}
.news-agency-list ul li img { height: 105px;width: auto; object-fit: contain; transition: all 0.3s ease; } 
.news-agency-list ul li:hover img { transform: skewX(10deg); transition: all 0.3s ease; } 
.agency-press-item {align-items: center; padding: 20px 0px; border-bottom: rgba(0,0,0,0.16) solid 1px;}
.agency-press-item .press-item-list {align-items: center; padding: 20px 0px; border-bottom: rgba(0,0,0,0.16) solid 1px;}
.agency-press-item .news-press-date {margin-top: 24px; font-weight: 500;}
.agency-press-box .agency-press-item .img-fluid {height: 100px;width: auto;}
.agency-press-box .agency-press-item:last-child, .agency-press-item .press-item-list:last-child  {border-bottom: none;} 
.agency-press .agency-press-box .agency-press-item.row:last-child { padding-bottom: 0; } 

/*Press slider on Brand page */
.brand-press-slider { margin-top: 40px; padding-bottom: 60px; border-bottom: #000 solid 2px; margin-bottom: 80px;}
.brand-press-slider .splide__slide {background-color: rgba(0,0,0,0.16); padding: 16px; min-height: 318px; align-content: center;}
.brand-press-slider .news-press-title { font-size: 16px; text-align: left; margin-bottom: 16px;line-height: 24px;}
.brand-press-slider .news-press-date { margin-top: 10px; margin-bottom: 0;}
.slickSliderArrow { position: absolute; right: 20px; width: 70px; top: 2px; z-index: 1; display: flex; gap: 20px; height: 32px; padding: 0px 20px; background-color: #FFFFFF; }
.slickSliderArrow button  {width: 30px; z-index: 2; height: 30px; background-color: #FFFFFF; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.slickSliderArrow .slick-prev:before, 
.slickSliderArrow .slick-next:before { color: #000; background-color: #FFFFFF; display: none;}
.slickSliderArrow .slick-prev { left: 0px;}
.slickSliderArrow .slick-next { right: 0px;}

.brand-menu-list ul li a { font-size: 30px; font-weight: 400; color: #000000; line-height: 37px; } 
.brand-menu-list ul li:not(:last-child) { padding-bottom: 12px; margin-bottom: 12px; border-bottom: 2px solid #959595; } 
.brand-menu-list ul { padding-left: 60px; padding-bottom: 30px; } 
.brand-logo-section ul { flex-wrap: wrap; display: flex; align-items: center; justify-content: center; gap: 16px; row-gap: 40px; margin:0; } 
.brand-logo-section.inline-logo { padding: 20px 0 70px;}

.brand-logo-section ul li { flex: 0 0 calc(20% - 16px); text-align: center;}
.brand-logo-section { padding: 70px 0; }
.brand-logo-section.press-brands { padding:0;}
.single-page:not(.sp-about-us, .no-padding, .sp-gathering) {padding: 50px 0;}
.single-page.sp-our-concepts { padding: 50px 0 0px; }

/*Slider Nex And Prev*/
.brand-gallery-slider .slick-prev, .brand-gallery-slider .slick-next{ width: 40px; height: 40px; background-color: #FFFFFF; display: flex; align-items: center; justify-content: center; z-index:9 }

.brand-gallery-slider .slick-prev:before{ content: '\f053'; font-family:'FontAwesome'; color: #000000; opacity: 1; }
.brand-gallery-slider .slick-prev{ left: 0; }

.brand-gallery-slider .slick-next:before{ content: '\f054'; font-family:'FontAwesome'; color: #000000; opacity: 1; }
.brand-gallery-slider .slick-next{ right: 0; }

/* Gathering Page Css */
.sp-gathering { padding: 0 0 40px; } 
.splide-gap .splide-slider-row, .sp-the-heritage-gathering .splide-slider-row { padding: 20px 12px 0; }
.sp-the-heritage-gathering .gallery-title { margin: 5px 0 0; font-size: 18px; line-height: 24px; color: #000000; font-weight: 500; transition:all 0.3s ease} 
.sp-the-heritage-gathering .gallery-title:hover { color:#f7c300; } 
.sp-gathering ul li a { display: inline-block; } 
.bottom-next-prev .prev-arrow-link { float: inherit; margin: 0; } 
.bottom-next-prev { padding: 40px 12px; } 
.bottom-next-prev .next-people-link { margin: 0; }

/* Aos  */
/* [data-aos] {
   opacity: 0; 
   transition: opacity 0.6s ease, transform 0.6s ease; 
}

[data-aos].aos-animate {
   opacity: 1; 
} */

/*Openings*/
.team-oversight {padding: 60px 0 30px;}
.team-oversight .vacancy-box { border: 1px solid #959595; padding: 25px; vertical-align: text-bottom; border-radius: 7px; height: 100%; } 
.team-oversight .vacancy-box h2 { font-size: 19px; color: #000000; font-weight: 500; line-height: 26px;} 
.team-oversight .vacancy-box .btn { font-weight: 400; margin-top: 10px;}
.team-oversight .vacancy-box .btn:active { border: none; }
.team-oversight .vacancy-box p {margin-bottom: 0; text-align: inherit;}
.team-oversight .vacancy-box p strong { font-weight: 500; } 

/*  */
.tipt .left-box img { height: 100vh; }
.btn.btn-rye { background: #D51783; color: #FFFFFF; padding: 10px 30px; border-radius: 6px; font-weight: 500; letter-spacing: 0.8px; }
.tipt .btn-rye { margin: 25px 0 0; } 
.tipt h1 span { color: #184835; } 
.tipt h1 { text-transform: uppercase; margin: 60px 0 20px; } 
.hero-bootm-cont {margin-top: 54px;padding: 40px 20px 28px; border: 2px dashed #D51783;width: 100%;} 
.hero-bootm-cont p { font-size: 18px; line-height: 24px; }
.tipt  .content * { text-align: center}

.divider{ display: flex; align-items: center; justify-content: center; gap: 20px; max-width: 380px; margin: 8px auto; } 
.divider span{ flex: 1; height: 2px; background: #D51783; }
.divider img{ display: block; flex-shrink: 0; width: 32px; height: 31px; } 

/*  */
.more-catering-section{ background:#000000; padding:60px 0;  position:relative; } 
.more-catering-section::before{ content:""; position:absolute; inset:0; background:url('pattern.png'); opacity:.05; pointer-events:none; } 
.more-catering-section .container{ position:relative; z-index:2; } 
.more-catering-section .sub-title{ font-size: 16px; font-weight: 500; color: #FFFFFF; margin-bottom: 8px; } 
.more-catering-section .main-title { color: #FFFFFF; letter-spacing: 1.6px;}
.more-catering-section .intro p{ max-width:760px; margin:auto; color: #FFFFFF; line-height:1.6; text-align: center; } 
.more-catering-section .intro p:not(:last-child) { margin-bottom: 8px;}
.more-catering-table{ margin-top:40px; } 
.more-catering-table table{ margin: 0; } 
.more-catering-table thead th{ background:#D51783; color: #FFFFFF; font-weight:400; padding: 7px 12px; border:1px solid rgba(255,255,255,.3); white-space: nowrap; } 
.more-catering-table tbody td{ background: #FFFEF2; color: #000000; padding: 7px 12px; border: 1px solid #E2DBD0; font-size:15px; } 
.more-catering-table tbody td:first-child{ width:33%; font-weight:500; }

/*  */
.occasion-item { padding: 40px 18px; background: #FFFFFF; border-radius: 10px; /* border: 1px solid transparent;*/ transition: 1s ease; position: relative; box-shadow: 5px 5px 10px rgba(0,0,0, .1); overflow: hidden;height: 164px;}
.occasion-item .content-box .icon { max-width: 40px; max-height: 45px; object-fit: cover; object-position: center;  transition: 0.5s ease; position: absolute; right: 18px; top: 68px; z-index: 1;}
.content-box .content a {font-size: 20px; font-weight: 500; line-height: 27px; letter-spacing: 0em; color: #000; display: inline-block; z-index: 1; position: relative;}
.occasion-item:hover {/* border: 1px solid #F8ECF3;*/ transition: all 2.5s ease; }
.occasion-item:hover .content-box img {transform: scale(1.1); transition: 0.5s ease; }
.occasion-item:hover a {transition: 0.3s ease;}
.occasion-item .content-box { display: flex; align-items: center; justify-content: space-between; margin-top: -5px; height: 91px;}
.occasion-item:after { position: absolute; content: ""; width: 0; height: 0; border-top: 87px solid transparent; border-right: 100px solid /*#F7C300*/ #F8ECF3; border-bottom: 87px solid transparent; transition: all 0.5s ease-in-out 0s; top: -5px; right: 0;}
.occasion-item:hover:after { border-right: 1000em solid #F8ECF3; transition: all 1.5s ease-in-out 0s; right: 0; }
.occasion-item:hover .content-box .content p{color: #000; transition: all 0.5s ease-in-out 0s;}

.content-box .content p { font-size: 16px; line-height: 22px; text-align: left; margin: 10px 0 0; position: relative; z-index: 1;}
.occasion-item .content {width: 75%; height: 100%; color: black;z-index: 1;font-weight: 500;font-size: 18px; line-height: 25px;}


/*  */
.process-section{ position:relative; } 
.process-section .timeline{ position:relative; margin-top:50px; }
.process-section .timeline::before{ content:""; position:absolute; left:15px; top:0; bottom:0; width:2px; background:#D51783; }
.process-section .timeline-item{ position:relative; display:flex; gap:35px; padding-bottom:26px; }
.process-section .timeline-item:last-child{ padding-bottom:0; }
.process-section .timeline-number{ width:30px; height:30px; min-width:30px; border:2px solid #D51783; border-radius:50%; background:#FFFDF8; display:flex; align-items:center; justify-content:center; font-size:14px; font-weight:600; color:#D51783; position:relative; z-index:2; margin-top: -4px; }
.process-section .timeline-content{ flex:1; padding-bottom:16px; border-bottom:1px dashed #D51783; }
.process-section .timeline-item:last-child .timeline-content{ border-bottom:none; padding-bottom:0; }
.process-section .timeline-content h4{ font-size:18px; font-weight:600; color:#000000; margin-bottom:10px; }
.process-section .timeline-content p{ font-size: 14px; line-height: 24px; margin-bottom: 0; }

/*  */
.occasion-section { padding: 60px 60px; height: 100%; }
.cg-oc-section .osBg{ background: #FFFCDE; }
.occasion-section .divider { margin: 0 auto 40px;}
.occasion-item i{font-size:24px;color:#D51783;}
.occasion-item svg{max-height:24px;width:auto;}
.heading-sec h2{ line-height:1.1;text-align:center; margin-bottom: 0;}


/*  */
.process-section {padding: 60px 0;}
.process-section .heading-sec{margin-bottom:40px;}
.process-item h4{font-size:18px;font-weight:500;color:#000000;margin-bottom:8px;}
.process-item p{ margin:0;}
.process-item .line{display:block;height:1px;background:#edece1;margin:25px 0;}

.process-section .outer-box { background: #FFFFFF; padding: 30px 20px; border-radius: 8px; border: 1px solid #edece1; box-shadow: 0 2px 4px #fffcde; }

/* Testimonail */
.testimonial-section { padding:60px 0; background: #000000;}
.testimonial-section .divider{ margin: 8px auto 40px;}
.testimonial-section .heading-sec h2{color:#FFFFFF;}
.testimonial-box{background:#FFFFFF;padding:40px 30px; height:100%;}
.testimonial-box .quote{display:block;line-height:1;margin-bottom:25px;}
.testimonial-head{display:flex;justify-content:space-between;align-items:center;margin-bottom:8px;}
.testimonial-head h4{font-size:20px;line-height:24px;color:#000000;margin:0;}
.testimonial-box .rating{color:#FFC107;letter-spacing:2px;}
.testimonial-box p{text-align: left; margin:0; }
.testimonial-section .splide__track--draggable{border-radius:20px; }

/*  */
.faq-section { padding:60px 0 0;}
.faq-section .divider { margin: 8px auto 40px; } 
.custom-accordion{ --bs-accordion-bg:transparent; --bs-accordion-border-width:0; --bs-accordion-btn-focus-box-shadow:none; --bs-accordion-btn-icon:none; --bs-accordion-active-color: #FFFFFF; --bs-accordion-btn-padding-x:0; --bs-accordion-btn-padding-y:22px; } 
.custom-accordion .accordion-item{ background:transparent; border:0; border-bottom:1px solid #808080; border-radius: 0; } 
.custom-accordion .accordion-button{ background:transparent; color:#FFFFFF; font-size:18px; line-height: 24px; box-shadow:none; padding: 12px 25px 12px 12px; } 
.custom-accordion .accordion-button:not(.collapsed){ background:transparent; color:#FFFFFF; } 
.custom-accordion .accordion-button::after{ display:none; } 
.custom-accordion .accordion-button::before{ content:"+"; font-size:28px; font-weight:300; color:#FFFFFF; transition:.3s; position: absolute; right: 0; } 
.custom-accordion .accordion-button:not(.collapsed)::before{ content:"−"; } 
.custom-accordion .accordion-body{ padding:0 0 20px; color:#FFFFFF; font-size:16px; line-height:1.8; }


/*  */
.ws-sm-modal{ max-width: 800px; padding: 0 12px; }
.ws-sm-modal .modal-content{ border: 4px solid #D51783 ; border-radius: 30px; overflow: hidden; background: #FFFFFF; min-height: 430px; max-height: 80vh; position: relative; box-shadow: 0 20px 60px rgba(0,0,0,.15); } 
.ws-sm-modal .modal-content::before{ content: ""; position: absolute; top: -80px; left: -80px; width: 160px; height: 160px; border-radius: 50%; background: #E0F0FF; }
.ws-sm-modal .modal-content::after{ content: ""; position: absolute; bottom: -80px; right: -80px; width: 160px; height: 160px; border-radius: 50%; background: #E0F0FF; }  
.ws-sm-modal .modal-header{ border: 0; padding:30px 25px 20px; position: relative; z-index: 2; } 
.ws-sm-modal .modal-title{ font-size: 26px; font-weight: bold; color: #000000; line-height: 1.1; }
.ws-sm-modal .modal-body{ padding: 0 25px 0; position: relative; z-index: 2; } 
.ws-sm-modal .modal-footer{ border: 0; padding: 20px 25px 20px; justify-content: flex-start; position: relative; z-index: 2; } 
.ws-sm-modal .btn-primary{ background: #184835 ; border: 0; border-radius: 24px; padding: 7px 28px; min-width: 120px; font-weight: 700; } 
.ws-sm-modal .btn-close{ position: absolute; right: 24px; top: 24px; border-radius: 50%; border: 1px solid #FF0000; padding: 8px; background-size: 14px; }
.ws-sm-modal .submitAjaxFormFront{ height:100%; overflow:hidden; } 
.ws-sm-modal .modal-content form{ display:flex; flex-direction:column; height:100%; } 
.ws-sm-modal .modal-body{ overflow-y:auto; max-height:70vh; }

.ws-sm-modal .inputGroupIcon { padding: 0; background: none; border-width: 0; position: absolute; right: 8px; top: 12px;  color: #282828; z-index: 5; } 
.ws-sm-modal .input-group .form-control { border-radius: 6px; border-top-right-radius: 8px !important; border-bottom-right-radius: 8px !important; }


/*  */
.ws-sm-modal form .row { margin: 0; row-gap: 12px }
.ws-sm-modal form .row > [class^="col"] { padding: 0 4px; } 
.ws-sm-modal label { display: inline-block; font-size: 12px; line-height: 1.2; color: #282828; font-weight: 500; margin-bottom: 4px; } 
.ws-sm-modal .form-control,.ws-sm-modal .form-select{ font-size: 14px; font-weight: 400; box-shadow: none; border-radius: 8px; height: 38px; } 
.ws-sm-modal .form-control:focus { border-color: #184835; }
.sub-heading { font-size: 18px; line-height: normal; background: #F2F2F2; color: #184835; padding: 6px 12px; border-left: 2px solid #808080; }


.reserve-btn{ height:44px; border-radius:8px; border:none; background:#000000; color:#FFFFFF; font-size:14px; font-weight:500; padding: 7px 20px; margin: 0; letter-spacing:1px; text-transform:uppercase; transition:.35s; } 
.reserve-btn:hover, .reserve-btn:active, .reserve-btn:focus{ background:#D51783 !important; color:#FFFFFF !important; } 
.reservation-note{ margin-top:25px; color:#F4E9D8; font-size:15px; font-style:italic; } 
.reservation-card .row{ margin-bottom:10px; }



/*---------Responsive---------*/

@media( max-width: 1400px){
  .right-box .content {width: 90%;}
  .occasion-section{ padding: 60px 8px; }
  .occasion-item { padding: 30px 18px 30px 12px; } 
  .occasion-item:after { border-right: 98px solid #F8ECF3; } 
  .occasion-item .content { width: 70%; }
}

@media( max-width: 1260px){

}

@media( max-width: 1199px){
   h1 { font-size: 32px; line-height: 40px; }
   h2 {font-size: 30px; line-height: 37px;} 
   .brand-menu-list ul { padding-left: 60px; } 
   .brand-menu-list ul li:not(:last-child) { margin-bottom: 15px; padding-bottom: 15px; } 

}

@media(max-width: 991px){
    .brand-menu-list ul { padding-left: 0; margin-top: 40px; } 
    .right-box .content {width: 100% !important; padding: 30px 8px 0 !important;} 
   
    .f-header { margin:10px 0 10px; } 
    .footer-section .footer-logo { margin-bottom: 15px; display: inline-block; }
    .footer-section .footer-logo img{ display:block; }
    .footer-bottom-menu { display: inherit; }
    .footer-bottom-menu ul:last-child { margin-top: 30px; } 
    .footer-bottom-menu ul:last-child{ text-align: left; } 
    .footer-menu { padding-bottom: 30px; } 
    .bottom-footer { padding-top: 30px; }
    .people-detail .left-box { padding: 0 12px; } 
    .people-detail .right-box .content { padding: 30px 0 0 !important; }
    .press-slider-box { padding-top: 25px; }
    .press-slider-box #gallery-img-slider { max-width: 100%; }
    .brand-menu-list ul li a { font-size: 24px; line-height: 30px; } 
    .brand-menu-list ul li:not(:last-child) { margin-bottom: 10px; padding-bottom: 10px; }
    .agency-press .news-press-head:last-child {margin-top: 0;}
    .left-box img{ min-height:inherit; }
    .videoBox { height: 500px !important;}
    .videoBox #customVideo{ height: 100% !important }

    /*  */
   .occasion-section .row > div:nth-child(2n) .occasion-item{ border-right:none;}
   .occasion-section .row > div:nth-last-child(-n+2) .occasion-item{ border-bottom:none;}
   .occasion-item{padding:30px 12px;}
   .tipt .content { padding: 60px  8px !important; }

   .tipt .left-box img { height: auto;}
   .hero-bootm-cont { padding: 25px 12px 8px; } 
   .tipt h1 { margin: 30px 0 0; } 
   .tipt .btn-rye { margin: 15px 0 0; } 
   .hero-bootm-cont { margin: 40px auto 0; } 
   .right-box .content h1 { margin-bottom: 12px; }
 }

 @media( min-width: 768px){
    .brand-logo-section.inline-logo ul { display: grid; grid-template-columns: repeat(9, 1fr); gap: 24px;}
    .brand-logo-section.press-brands ul {display: flex;}
    .brand-logo-section.press-brands ul li {flex: 0 0 calc(13% - 16px);}
}

@media( max-width: 768px){
   .container-fluid { padding: 0 16px;} 
   .menu { max-width: 100%; padding: 80px 30px 30px; }
   .brand-logo-section ul li { flex: 0 0 calc(33% - 25px);}  
   .brand-logo-section ul { justify-content:space-evenly; }
   .brand-logo-section { padding: 30px 0 40px; }
   .videoBox { height: 450px !important;}
   .sp-about-us .overlay-short-content { position: inherit; bottom: 0; padding: 20px 16px 0; text-align: left; } 
   .sp-about-us img.img-fluid.leftBanner { height: auto; }
   .single-page .content { padding-bottom: 30px !important;}
   .right-box .content h1 { margin-bottom: 16px;}
   .people-detail .position { margin-bottom: 10px; }
   .news-press-head { font-size: 20px; line-height: 27px; margin-bottom: 15px; }
   .news-agency-list ul li img { height: auto;}
   .people-listing ul { grid-template-columns: repeat(2, 1fr); gap: 12px; }
   .titleBorderBottom { margin-top: 15px; margin-bottom: 20px; }
   .brand-logo-section.inline-logo {padding: 0 0 50px;}
   .sp-press .brand-logo-section.press-brands.inline-logo { padding: 0; }
   .team-oversight {padding: 0 0 10px;}

   /*  */
   .occasion-item{ border-right:none; min-height:auto; }
   .occasion-section .row > div:last-child .occasion-item{ border-bottom:none;}

}

@media( max-width: 575px){ 
    h1 { font-size: 26px; line-height: 36px; } 
    h2 {font-size: 27px; line-height: 35px;}
    .footer-section { padding: 40px 0; }
    .people-contact-us a { font-size: 12px; }
    .form-box { padding: 20px 16px; }
    .sp-partner-with-us .container .row .col-lg-6:nth-of-type(2), .sp-careers .container .row .col-lg-6:nth-of-type(2) { padding: 0;} 
    .sp-partner-with-us .container .row .col-lg-6:nth-of-type(1), .sp-careers .container .row .col-lg-6:nth-of-type(1) { padding: 0 16px 30px; }
    .people-listing ul li p { margin: 0 auto; min-width: 150px;}
    .people-contact-us ul li { padding-right: 5px; margin-right: 5px; } 
     
    .more-catering-section{ padding: 40px 0; }
    .tipt .content { padding: 40px  8px !important; }
    .occasion-section{ padding: 40px 16px;}
    .more-atcering-section, .process-section, .testimonial-section { padding: 40px 4px; } 
    .faq-section { padding: 40px 0 0; }
    .testimonial-section .divider { margin: 8px auto 30px; } 
    .process-section .heading-sec { margin-bottom: 30px; } 
    .occasion-section .divider { margin: 0 auto 30px; } 
    .process-section .timeline { margin-top: 30px; }
    .hero-bootm-cont { padding: 25px 20px 8px;}

}

